
TYPO3.Flow - Feature # 5446

Status: Resolved Priority: Should have
Author: Robert Lemke Category: Cache
Created: 2009-11-20 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Implement PDO based Cache Backend
Description

We need a cache backend which supports PDO compatible databases.

Hint: Look at TYPO3 4.3.

Associated revisions
Revision 2914f811 - 2009-11-30 18:45 - Karsten Dambekalns

[~TASK] FLOW3 (Cache): Implemented a PDO-based cache backend, resolves #5446.
[~TASK] FLOW3 (Cache): Renamed APCBackend to ApcBackend, some other changes and optimizations.
[+TASK] FLOW3 (Utility): Added a small PdoHelper to aid in setting up DB tables.

History
#1 - 2009-11-29 18:11 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to 1.0 alpha 7

#2 - 2009-11-30 19:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r3528.
